/*
 LBBWBX.strings
 LanguageTest
 
 Created by 荀江涛 on 16/10/25.
 Copyright © 2016年 xunjiangtao. All rights reserved.
 */
/*wifi*/
"split_wifi_fore_download"  = "Game mengharuskanmu mengunduh %.2fMB sumber daya. Kamu tersambung ke Wi-Fi dan update dibutuhkan untuk memasuki game. Unduh sekarang?";
"split_wifi_back_download"  = "Game mengharuskanmu mengunduh (%.2fMB) sumber daya. Kamu tersambung ke Wi-Fi. Ingin mengunduhnya di latar belakang?";
"hotfix_wifi_fore_download" = "Game perlu mengunduh paket update (%.2fMB). Kamu tersambung ke Wi-Fi. Unduh sekarang?";
"hotfix_wifi_back_download" = "Game perlu mengunduh sumber daya update (%.2fMB). Kamu tersambung ke Wi-Fi. Ingin mengunduhnya di latar belakang?";
"patch_res_wifi_download"   = "Untuk pengalaman bermain yang lebih baik, Anda disarankan mengunduh sumber daya permainan, ukuran:%.2fMB, apakah Anda ingin segera mengunduhnya?";
/*wwan*/
"split_wwan_fore_download"  = "Game mengharuskanmu mengunduh %.2fMB sumber daya. Kamu sedang menggunakan data seluler dan update dibutuhkan untuk memasuki game. Unduh sekarang?";
"split_wwan_back_download"  = "Game mengharuskanmu mengunduh (%.2fMB) sumber daya. Kamu sedang menggunakan data seluler. Ingin mengunduhnya di latar belakang?";
"hotfix_wwan_fore_download" = "Game perlu mengunduh paket update (%.2fMB). Kamu sedang menggunakan data seluler. Unduh sekarang? ";
"hotfix_wwan_back_download" = "Game perlu mengunduh sumber daya update (%.2fMB). Kamu sedang menggunakan data seluler. Ingin mengunduhnya di latar belakang?";
"patch_res_wwan_download"   = "Untuk pengalaman bermain yang lebih baik, Anda disarankan mengunduh sumber daya permainan, ukuran:%.2fMB, jika Anda saat ini menggunakan jaringan non-wifi, apakah Anda ingin segera mengunduhnya?";
/*unReach*/
"alert_noReachable" = "Sambungan gagal. Harap periksa sambungan Internetmu.";
/*title*/
"title_loading_wait"              = "Memuat...";
"title_connectServer"             = "Menyambungkan ke server...";
"title_resource_downloading"      = "Mengunduh sumber daya...";
"title_network_error"             = "Sambungan terputus";
"title_resource_downloadFailed"   = "Pengunduhan gagal. Harap periksa sambungan Internetmu.";
"title_resource_downloadFinished" = "Pengunduhan Selesai";
"title_resource_unzip"            = "Membongkar (Tidak memakai data seluler)...";
"title_resource_unzip_failed"     = "Gagal membongkar. Silakan unduh lagi.";
"title_resource_combining"        = "Menggabungkan sumber daya (mohon jangan menutup game)...";
"title_resource_combine_failed"   = "Gagal menggabungkan sumber daya.";
"title_resource_combined"         = "Sumber daya digabungkan.";
"title_resource_allFinished"      = "Game sedang memuat, harap tunggu.";
"title_zip_download_fail"        = "Pengunduhan gagal";
"title_zip_check_integrity"      = "Periksa integritas sumber daya...";
/*button*/
"button_ok" = "Ya";
"button_no" = "Tidak";
"button_download_now" = "Unduh";
"button_download_background" = "Unduh";
"button_download_later" = "Mungkin nanti";
"button_exitGame" = "Keluar";
"button_exit" = "Keluar";
"button_confirm" = "OKE";
"button_retry" = "Coba lagi";
"button_jumpAppStore" = "Ya";
/*other*/
"alert_custom_title"    = "Pemberitahuan";
"alert_space_notEnough" = "Ruang penyimpanan tidak cukup. Harap kosongkan cukup ruang dan coba lagi.";
"alert_space_notEnough_size" = "Ruang penyimpanan tidak mencukupi, permainan membutuhkan%.fMB ruang kosong, harap kosongkan ruang yang cukup dan coba lagi";
"alert_lowSpeed"        = "Pengunduhan sumber daya game di latar belakang berjalan lambat dan akan memengaruhi pengalaman game. Ingin mengunduh semua sumber daya sekaligus (%.2fMB)?";
"alert_resourceEnd"     = "Kamu perlu mengunduh %.2fMB sumber daya untuk terus bermain. Kamu sedang menggunakan data seluler. Unduh sekarang?";
"alert_old_player"      = "Unduh semua sumber daya sekaligus (%.2fMB) untuk pengalaman game yang lebih baik.";
"alert_old_player_wwan" = "Unduh semua sumber daya sekaligus (%.2fMB) untuk pengalaman game yang lebih baik. Kamu sedang menggunakan data seluler. Unduh sekarang?";
"alert_resource_failed" = "Gagal memuat sumber daya: MD5 tidak cocok";
"alert_loadres_timeout" = "Waktu sambungan habis. Mohon konfirmasi bahwa sambungan internetmu berjalan lancar.";
"alert_loadres_generic" = "Gagal memuat sumber daya. Mohon konfirmasi sambungan internetmu berjalan lancar.";
"alert_restart_option"  = "Update selesai. Mulai ulang game dan muat versi yang baru?";
"alert_restart_force"   = "Update selesai. Silakan mulai ulang game.";
"alert_appstore"        = "Ada versi baru game ini di App Store. Ingin membukanya untuk memulai update?";
"alert_sdk_add_error"   = "Integrasi SDK eror. Saluran Loveota no. (Info.plist->LEBIAN_APPID) dan area publikasi SDK terpilih (lebianFlag.xml->selected_area) tidak sesuai.";
